@font-face {
	font-family: 'Ubuntu C';
	src: url('../font/Ubuntu-C.ttf');
}

:root {
	
  --text-dark-color: #0d0d15;
	
  --main-bg-color: #0d0d15;
  --main-bg-light-color: #212135; /* #212135;*/
  --main-bg-sub-color: #1c1c27;
  
  
  --color-signal: #2d4c75; /*#bb2d2d; /*#b92425;*/
  
  
  --main-bg-content-color: #f2f2f2;
  --main-text-light-color: #f2f2f2;
}

body {
	background-color: var(--main-bg-color);
	font-family: 'Ubuntu C';
	margin-right: 0px;
	margin-left: 0px;
	color: var(--main-bg-color);
	margin-bottom: 0px;
	margin-top: 0px;
	background-repeat: repeat-y;
	background-position: center;
	min-width: 750px;
}
pb {
	font-weight: bold;
	padding-right: 6px;
}


h1 {
	font-size: 24px;
	line-height: 40px;
	margin: 0px;
	font-weight: normal;
}
#struc3-content li, #footer-in-right li, #footer-in-mid li, #footer-in-left li{
	list-style-type: none;
	margin-left: -40px;
	padding-top: 3px;
	padding-bottom: 3px;
}
ul {
	margin-top: 4px;
}

a {
	color: #fff;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.s-left {
	text-align: left;
}
.line-1 {
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 5px;
	line-height: 30px;
}
#social-cont-bottom {
	height: 30px;
	width: auto;
}





#social-buttons {
	height: 32px;
	width: 32px;
	float: left;
	border-radius: 6px;
	opacity: 0.9;
	margin-top: 2px;
	margin-right: 3px;
	margin-bottom: 2px;
	margin-left: 3px;
    border-style: solid;
    border-width: 4px;
    border-color: var(--main-bg-light-color);
	background-color: var(--main-bg-light-color);
}
#social-buttons:hover {
	opacity: 1;
}

a:hover.hov.hov80  {
	opacity: 1;
}

#social-buttons-donate {
	height: 32px;
	line-height:31px;
	width: 100px;
	float: left;
	border-radius: 6px;
	opacity: 0.9;
	margin-top: 2px;
	margin-right: 5px;
	margin-bottom: 2px;
	margin-left: 3px;
	cursor: pointer;
	font-size: 20px;
	text-align: center;
	border-style: solid;
    border-width: 4px;
    border-color: var(--main-bg-light-color);
	background-color: var(--main-bg-light-color);
	color: var(--main-text-light-color);
}
#social-buttons-donate:hover {
	text-decoration: none;
	opacity:1;
}
#footer-in #social-buttons-donate {
	color: #FFFFFF;
}	


#social-buttons-donate-txt {
	width: 100px;
	float: left;
	background-color: #b1ab8f;
	border-radius: 6px;
	opacity: 0.8;
	cursor: pointer;
	border: 1px solid #49493b;
	font-weight: bold;
	font-size: 16px;
	clear: both;
}



#content {
	height: auto;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	top: 60px;
	position: absolute;
	background-color: #BABABA;
}
#normalizer {
	float: left;
	height: 376px;
	width: 1024px;
	background-position: center 20px;
	margin-top: 45px;
	background-repeat: no-repeat;
	cursor: default;
	margin-right: 0px;
	margin-left: 0px;
}

#studio-label-r {
	background-position: center 90px;
	background-image: url(../img/Players_choice_logo-s.png);
	-webkit-filter: sepia(20%);
}

.project-hh {
	line-height: 30px;
	color: var(--text-dark-color);
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 4px;
	margin-bottom: 6px;
}
.hh-right {
	line-height: 12px;
	color: #fff;
	font-size: 14px;
	float: right;
	padding: 8px;
	margin-top:0px;
	border-radius: 2px;
	background-color: var(--main-bg-color);
}


.ibox-t {
	line-height: 16px;
	font-size: 14px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	padding-top: 4px;
	margin-top: 4px;
}
.ibox-t-b {
	line-height: 16px;
	font-size: 16px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	padding-top: 6px;
	margin-top: 8px;
}

#p-c:hover .p-c{
	display: block;
	position: absolute;
}
#p-c .p-c {
	display: none;
}

#infobox {
	box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.75);
	height: auto;
	width: 330px;
	background-color: var(--main-bg-content-color);
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 10px;
	color: var(--text-dark-color);
	opacity: 0.98;
	min-height: 100px;
	margin-top: 10px;
	z-index: 2;
	position: relative;
}
#infobox img{
	height: auto;
	-ms-transition: all 0.2s ease-in-out 0s;
	-o-transition: all 0.2s ease-in-out 0s;
	margin-top: 8px;
	margin-bottom: 3px;
	margin-right: auto;
	margin-left: auto;
	display: block;
}
.infobox-rel {
	-ms-transition: all 0.2s ease-in-out 0s;
	-o-transition: all 0.2s ease-in-out 0s;
	position: relative;
	margin-top: 5px;
	margin-bottom: 5px;
}
#infobox-arrow-hr {
	float: right;
	height: 50px;
	width: 1px;
}
#infobox-arrow-hl {
	float: left;
	height: 50px;
	width: 1px;
}
#infobox-arrow-r {
	width: 10px;
	height: 0px;
	float: right;
	position: absolute;
	top: 0px;
	margin-left: 9px;
	border-top-width: 20px;
	border-right-width: 0;
	border-bottom-width: 20px;
	border-left-width: 20px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: transparent;
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-left-color: var(--main-bg-content-color);
}
#infobox-arrow-l {
	width: 0px;
	height: 0px;
	float: left;
	position: absolute;
	top: 0px;
	margin-left: -28px;
	border-top-width: 20px;
	border-right-width: 20px;
	border-bottom-width: 20px;
	border-left-width: 0;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: transparent;
	border-right-color: var(--main-bg-content-color);
	border-bottom-color: transparent;
	border-left-color: transparent;
}
#project-hold {
	height: 550px;
	width: 256px;
	background-position: center center;
	background-repeat: no-repeat;
	transition: all 0.4s ease 0s;
	cursor: pointer;
	float: left;
	margin-right: 0px;
	margin-left: 0px;
	background-color: rgba(46, 53, 62, 0.65);
	margin-right: 0.1%;
	
}
#project-hold:hover {
	background-position: center -10px;
	filter: brightness(1.2);
}
#project-hold-name {
	text-shadow: 1px 1px 2px rgba(43,43,43, 1);
	font-size:19px;
    height: 70px;
    padding: 30px;
	padding-top: 22px;
    margin-top: 500px;
	background-color: var(--color-signal);
	box-shadow: 0px 0px 2px 0px #000000;
    color: #fff;
	border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
	overflow: hidden;
}
 a:hover #project-hold-name {
	 height: 72px;
	 -ms-transition: all 0.2s ease-in-out 0s;
	-o-transition: all 0.2s ease-in-out 0s;

}
#project-hold-projects {
	height: 32px;
	padding: 4px;
	line-height: 32px;
	text-align: center;
	color: #fff;
	text-decoration: none;
}
 a:hover #project-hold-projects {
	text-decoration: underline;
	color: #fff;
	opacity:0.95;
}


#project-hold-status {
	height: 12px;
	padding: 4px;
	text-align: left;
	font-size: 10px;
	color: #b1ab8f;
}
#content-wrap {
	max-width: 1024px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	top: -63px;
}
.tb1 {
	background-image: url(../img/png_tp_bg.png);
}
.tb2 {
	background-image: url(../img/png_tp_bg.png);
}

.jm-t1 {
	font-weight: bold;
}
#struc {
	overflow:hidden;
	height: 500px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	clear: none;
	top: -51px;
	position: relative;
	z-index: 0;
	/*background-color: var(--main-bg-light-color);*/
	
	/*background: linear-gradient(180deg, rgb(37 37 41) 0%, rgb(22 22 27) 35%, rgb(20 20 20) 100%);*/
}
#struc2 {
	clear: left;
	margin-top: 0px;
}
#struc7 {
	display:none;
	height: auto;
	width: 250px;
	margin-right: 2px;
	margin-left: auto;
	float: right;
	z-index: 8;
	margin-top: 2px;
}


#struc3 {
	width:230px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	z-index: 8;
	position: relative;
	top: -53px;
}


.struc3-color1 {
	/*background-color: #49493b;*/
}

.struc3-color2 {
	background-color: #3b4f61;
}
.struc3-color3 {
	background-color: #1F2029;
}
.struc3-color4 {
	background-color: #000000;
}
.struc3-color5 {
	background-color: var(--color-signal);
}
.struc3-color6 {
	background-color: #54344c;
}





#struc3-content2 {
	margin-top: 5px;
	height: 300px;
	padding: 10px;
	top: -35px;
	position: relative;
	z-index: 6;
	background-color: #b1ab8f;
	display: none;
}

#struc3-bottom {
	height: 5px;
	width: 220px;
}
.b-shadow-01 {	
	box-shadow: -15px 0px 6px 0px rgba(31, 73, 125, 0.8), 
	15px 0px 6px 0px rgba(31, 73, 125, 0.8);
}




#struc3-down {
	width: 0;
	height: 0;
	/*border-top-width: 15px;
	border-right-width: 136px;
	border-left-width: 136px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: transparent;
	border-left-color: transparent;*/
	margin-top: 5px;
	clear: both;
}

.struc3-down-color1 {
	border-top-color: #49493b;
}
.struc3-down-color2 {
	border-top-color: #ab2a2a;
}
.struc3-down-color3 {
	border-top-color: #1F2029;
}
.struc3-down-color4 {
	border-top-color: #000000;
}




#struc3-head {
	height: auto;
	font-size: 18px;
	line-height: 24px;
	color: #FFF;
	padding-top: 14px;
	cursor: default;
	padding-left: 20px;
	padding-right: 20px;
}

#struc3-head-mark {
	height: 36px;
	width: 36px;
	position: relative;
	top: 10px;
	right: -166px;
	margin-top: -40px;
}

#struc3-content {
	height: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFF;
	cursor: default;
	padding-right: 20px;
	padding-left: 20px;
}
#struc3-jobs {
	height: 40px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 60px;
	color: #6C3231;
	background-color: #C4C099;
	background-image: url(../img/static/iconset.png);
	background-position: -454px -5px;
	background-repeat: no-repeat;
	line-height: 40px;
	border-radius: 5px;
	margin-bottom: 20px;
	margin-left: 0px;
	margin-top: 10px;
}
#struc4 {
	height: auto;
	width: 740px;
	border-radius: 3px;
	margin-right: auto;
	margin-left: auto;
	float: left;
	margin-bottom: 40px;
}
#struc4news {
	border-radius: 3px;
	height: auto;
	width: 740px;
	margin-right: auto;
	margin-left: auto;
	float: left;
	margin-bottom: 80px;
}
#struc5 {
	border-radius: 3px;
	height: auto;
	max-width: 1024px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	margin-bottom: 40px;
}

.struc-bg01 {
	color: var(--main-text-light-color);
	/*background-color: var(--main-bg-sub-color);*/
}
.struc-bg01 a{
	color: #b1ab8f;
}
.struc-bg01-n {
	color: var(--main-text-light-color);
}
.struc-bg01-n a{
	color: #b1ab8f;
}



.hov-80 {
	opacity: 0.95;

}
.hov-90 {
	opacity: 0.9;
}

.hov-sh01 {
	filter: grayscale(100%);
}
.hov:hover {
	opacity: 1.0;
	filter: grayscale(0%);
}
#submenu {
	height: auto;
	margin-right: auto;
	margin-left: auto;
	z-index: 8;
	position: relative;
	background-color: #21201F;
	box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.75), inset 2px 0px 20px 5px rgba(0,0,0,0.75);
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border: 1px solid #383029;
}
#submenu-align {
	height: auto;
	width: 1024px;
	position: relative;
	left: -754px;
	top: 4px;
}

#submenu-in {
	margin-right: auto;
	margin-left: auto;
	width: 1024px;
	height: 35px;
	padding-top: 8px;
	padding-bottom: 4px;
}
#submenu-entry {
	width: 136px;
	float: left;
	text-align: center;
	margin-right: 8px;
	margin-left: 8px;
	height: 25px;
	vertical-align: middle;
	padding: 2px;
	line-height: 26px;
}


#content-p {
	height: auto;
	margin-right: auto;
	margin-left: auto;
    padding-right: 35px;
    padding-left: 35px;
    padding-top: 15px;
	padding-bottom: 15px;
}
#content-p2 {
	height: auto;
	width: 670px;
	margin-right: auto;
	margin-left: auto;
    padding-right: 35px;
    padding-left: 35px;
    padding-top: 15px;
	padding-bottom: 15px;
	clear:both;
}
#content-p2a {
	min-width: 180px;
	float: left;
}


#content-p-long {
	height: auto;
    margin-right: auto;
    margin-left: auto;
    padding-right: 35px;
    padding-left: 35px;
    padding-top: 15px;
	padding-bottom: 15px;
}
#content-p-3-divide {
	height: auto;
	width: 307px;
	margin-right: auto;
	margin-left: auto;
	float: left;
	margin-bottom: 20px;
	padding-left: 35px;
}




.actStateInput {
	opacity: 0.8;
	color: #7F7F7F;
}

.actStateInput:focus {
	opacity: 1;
	color: #000;
}
.inactive {
	opacity: 0.3;
	pointer-events: none;
}
.done {
	opacity: 0.7;
	pointer-events: none;
}
.active {
	opacity: 1;
}




#content-p-gear {
	height: 55px;
	width: 57px;
	float: left;
	position: relative;
	bottom: -8px;
	background-image: url(../img/static/iconset.png);
	background-position: -196px -4px;
	display:none;
}
#content-p-arc {
	height: 55px;
	width: 57px;
	float: left;
	position: relative;
	bottom: -8px;
	background-image: url(../img/static/iconset.png);
	background-position: -196px -133px;
}

#content-p-gear2 {
	height: 55px;
	width: 36px;
	float: left;
	position: relative;
	bottom: -8px;
	background-image: url(../img/static/iconset.png);
	background-position: -196px -70px;
	padding-left: 22px;
}

#content-p-title {
	height: 40px;
	max-width: 600px;
	overflow: hidden;
}


#content-p-in {
	height: auto;
	width: 320px;
	margin-right: auto;
	margin-left: auto;
	float: left;
	padding: 10px;
}
.text {
	letter-spacing: 0px;
	line-height: 28px;
	font-size: 18px;
}
.text-info {
	letter-spacing: 0px;
	line-height: 28px;
	font-size: 20px;
}

#left {
	height: 130px;
	width: 80px;
	position: absolute;
	left: 0px;
	z-index: 10;
	background-image: url(../img/static/iconset.png);
	background-position: -20px -512px;
	margin-top: 170px;
	margin-bottom: 140px;
}
#right {
	height: 130px;
	width: 80px;
	position: absolute;
	right: 0px;
	z-index: 10;
	background-image: url(../img/static/iconset.png);
	background-position: -30px -384px;
	margin-top: 170px;
	margin-bottom: 140px;
}



.s-hov {
	opacity: 0.15;
}
.s-hov:hover {
	opacity: 0.4;
}






#bar-wrapper {
	/*box-shadow: inset 0px 1px 17px 1px rgba(0,0,0,0.75);*/
	height: 650px;
	width: 100%;
	max-width:1600px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	position: relative;
	cursor: default;
	/*background: linear-gradient(to bottom, rgba(30, 36, 44, 0.65) 20%,rgba(49, 55, 65, 0.5) 44%,rgba(30, 36, 44, 0.65) 100%);*/
}

#bar-wrapperHome {
	width: 1920px;
	height: 650px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	position: relative;
	cursor: default;
	background-color: var(--main-bg-light-color);
	/*background: #b92425;*/
	/*background: #000000;*/
}
#bar-wrapperWide {
	height: 500px;
	width: auto;
	background-color: #000000;
}


#bar-holder {
	height: 650px;
	width: auto;
}
#bar-holder-menu {
	height: 650px;
	margin-right: 1%;
    margin-left: 1%;
}


#ScaleBG {
	height: 500px;
	width: 1920px;
	background: #000000;
	background-repeat: no-repeat;
}
#StaticBG {
	height: 500px;
	background: #000000;
	background-repeat: no-repeat;
	background: center;
}

#bar {
	height: 420px;
	width: 1920px;
	background-position: center center;
	background-repeat: no-repeat;
	float: left;
	display: block;
}
#barInner {
	background-repeat-y: no-repeat;
	display: block;
	padding-left: 40px;
	position: relative;
	background-color: var(--main-bg-light-color);
	/*background: #b92425;*/
    margin-top: 500px;
    height: 150px;
	width: 960px;
}
#barInnerText {
	display: block;
	padding-top: 30px;
    height: auto;
	width: auto;
}



#barInnerGet {
	background-color: var(--color-signal);
    height: 70px;
    width: 200px;
    float: right;
    color: #ffffff;
    padding: 15px;
    margin-top: 25px;
    font-size: 22px;
    font-weight: 900;
    border-radius: 3px;
    margin-right: 10px;
    text-align: center;
    box-shadow: 0px 0px 2px 0px #000000;
    text-shadow: 1px 1px 2px rgba(43,43,43, 1);
    opacity: 0.9;
}


#barInnerGet:hover {
	opacity: 1.0;
}


#barLaunchSystem {
	float:left;
	height: 32px;
	width: 32px;
	margin: 3px;
	background-image: url(../img/static/iconset.png);
}
.LaunchSteam{
	background-position: -64px -192px;
}
.LaunchWindows{
	background-position: -96px -192px;
}
.LaunchAmazon{
	background-position: -128px -192px;
}
.LaunchSteamDark{
	background-position: -64px -224px;
}
.LaunchWindowsDark{
	background-position: -96px -224px;
}
.LaunchAmazonDark{
	background-position: -128px -224px;
}









#barLogo {
	height: 410px;
	width: 350px;
	float: right;
	top: -68px;
	position: relative;
	right: -50px;
	background-repeat: no-repeat;
	background-position: center center;
}

.barlogo-enderal {
	background-image: url(../img/p-enderal.png);
	background-position: center bottom;
	background-repeat: no-repeat;
}
.barlogo-studio-award01 {
	background-image: url(../img/Players_choice_logo-s.png);
	background-position: center 80px;
	background-repeat: no-repeat;
}
#project-logo {
	height: 380px;
	width: 350px;
	float: right;
	top: 15px;
	right: -40px;
	position: relative;
	background-repeat: no-repeat;
	background-position: center bottom;
}
#project-name {
	height: 350px;
	width: 640px;
	float: left;
	top: 15px;
	right: -20px;
	position: relative;
	background-repeat: no-repeat;
	background-position: left 30px;
}
#project-text {
	height: auto;
	float: left;
	top: 15px;
	margin-top: 150px;
	width: 600px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
}
#team-content {
	height: 135px;
	width: 675px;
	margin: 5px;
	opacity: 0.9;
}
#team-pic-holder {
	height: 30px;
	width: 164px;
	float: left;
	background-repeat: no-repeat;
	background-position: center center;
	padding-top: 228px;
	background-color: #4B4A49;
	margin-top: 1px;
	margin-right: 2px;
	margin-bottom: 1px;
	margin-left: 1px;
}

#team-pic-name {
	width: auto;
	height: 26px;
	background-color: var(--main-bg-light-color);
	color: var(--main-text-light-color);
	line-height: 26px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 6px;
}

#team-pic-holder:hover {
	opacity: 1;
}
#team-pic-holder:hover #team-pic-name{
	display: none;
}

.t1 {
	padding-top: 10px;
	padding-bottom: 10px;
	color: #b5b495;
    font-size: 40px;
    line-height: 40px;
    text-shadow: 1px 1px 2px rgba(43,43,43, 1);
}





.t2 {
	padding-bottom: 10px;
	color: #FFF;
	font-size: 20px;
	text-shadow: 1px 1px 2px rgba(43,43,43, 1);
}
.t3 {
	padding-top: 10px;
    padding-bottom: 10px;
	color: var(--main-text-light-color);
	font-size: 24px;
	line-height: 50px;
	font-weight: normal;
}

.t3news a , .t3news a , .t3news  a:hover  {
	color: var(--main-text-light-color);
	font-size: 24px;
	line-height: 50px;
	font-weight: normal;
}
.t3news {
	padding-top: 10px;
    padding-bottom: 10px;
	color: var(--main-text-light-color);
	font-size: 24px;
	line-height: 50px;
	font-weight: normal;
}
#newsSticky {
	height: 20px;
	width: 20px;
	float: left;
	background-image: url(../img/static/iconset.png);
	background-position: -154px -84px;
}



.t4 {
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 24px;
	line-height: 36px;
	font-weight: bold;
}
.t5 {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	color: #FFFFCC;
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
}
.t6 {
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 30px;
}
.t7 {
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 30px;
}
.t8 {
	font-size: 18px;
}




.tborder {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	color: #FFF;
	font-size: 20px;
	line-height: 30px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CC9;
	border-right-color: #CC9;
	border-bottom-color: #CC9;
	border-left-color: #CC9;
	background-image: url(../img/png_tp_bg.png);
	opacity: 0.80;
	cursor: default;
	background-color: #232427;
}
.uborder {
	background-image: url(../img/png_tp_bg.png);
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	color: #FFF;
	font-size: 20px;
	line-height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CC9;
	opacity: 0.80;
	cursor: default;
}


.tborder:hover {
	opacity:1.00;
}





#head {
	margin-right: auto;
	margin-left: auto;
	height: 180px;
}
#head-toparea {
	margin-right: auto;
	margin-left: auto;
	background-color: #f2f2f2;
	height: 65px;
}






#head-logo {
	width: 190px;
	height: 120px;
	background-image: url(../img/static/iconset.png);
	background-position: -290px -450px;
	position: relative;
	top: 35px;
	z-index: 5;
	margin-right: auto;
	margin-left: auto;
}
#hm {
	height: 80px;
	width: auto;
	position: relative;
	z-index: 4;
}
#hm-stroke-long {
	width: 100%;
	max-width: 1200px;
	margin-left: auto;
    margin-right: auto;
	height: 64px;
	background-color: var(--main-bg-color);
}
#hm-centralize {
	width: 100%;
    max-width: 1600px;
	margin-right: auto;
	margin-left: auto;
}

#hm-stroke-l {
	width: 45%;
	min-width: 300px;
	float: left;
	height: 52px;
}

#hm-stroke-r {
	width: 45%;
	min-width: 300px;
	float: right;
	height: 52px;
}
.hm-on {
	width: 110px;
	margin-right: 12px;
	margin-left: 12px;
	margin-top: 2px;
	margin-bottom: 2px;
	line-height: 40px;
	/*background-color: var(--main-bg-content-color);*/
	color: #000;
}
.hm-l {
	float: left;
}
.hm-r {
	float: right;
}




#hm-entry-on-down {
}	

#hm-entry-on-down:before {
	top: 0%;
	left: 50%;
	border: solid transparent;
	content: "";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
#hm-entry-on-down:before {
	border-color: rgba(48, 48, 48, 0);
	border-top-color: var(--main-text-light-color);
	border-width: 10px;
	margin-left: -10px;
}
#hm-entry {
	width: 21%;
	height: 64px;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
	line-height: 64px;
	text-align: center;	
	position: relative;	
	color: #FFF;
	cursor: pointer;
	font-size: 17px;
	
}
a #hm-entry.hm-on    {
	color: #f2f2f2;
    font-weight: bold;
}



#hm-entry:hover {
	color: #b1ab8f;
}


#head-left{
	width: 300px;
    float: left;
    padding-top: 8px;
    margin-left: 15px;
}
#head-right{
	width: 300px;
	float: right;
	padding-top: 10px;
	margin-right: 15px;
}
#head-gear {
	height: 180px;
	width: 180px;
	background-image: url(../img/static/iconset.png);
	z-index: 2;
	background-position: -125px -571px;
	position: relative;
	top: -200px;
	filter: drop-shadow(1px 1px 2px black);
}

#head-gear-cont {
	height: 200px;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	top: -124px;
	z-index: 2;
}

#head-gear-cont {
	animation-name: ANIM_ROTATE;
	animation-duration: 55s;
	animation-timing-function: linear;
	animation-delay: 0.0s;
	animation-iteration-count: infinite;
	animation-direction: normal;
	animation-play-state: running;
	-webkit-animation-name: ANIM_ROTATE;
	-webkit-animation-duration: 55s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-delay: 0.0s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-direction: normal;
	-webkit-animation-play-state: running;
}

#head-gear-back {
	opacity: 1.0;
	/* [disabled]background-image: url(../img/menugear-back-solid.png); */
	background-repeat: no-repeat;
	height: 200px;
	width: 200px;
	background-position: center center;
}
#head-gear-layer {
	opacity: 0.5;
	background-image: url(../img/static/iconset.png);
	background-position: -318px -570px;
	height: 200px;
	width: 200px;
	animation-name: ANIM_PULSE;
	animation-duration: 2s;
	animation-timing-function: linear;
	animation-delay: 0.5s;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	animation-play-state: running;
	-webkit-animation-name: ANIM_PULSE;
	-webkit-animation-duration: 5s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-delay: 0.5s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-direction: alternate;
	-webkit-animation-play-state: running;
	background-repeat: no-repeat;
}


#button-lang {
	/*height: 28px;*/
	width: auto;
	float: left;
	margin: 2px;
	/*box-shadow: 0px 0px 0px 1px #49493b, inset 0px 0px 6px 2px rgba(30,30,30,0.30);*/
	background-color: #f2f2f2;
	border-radius: 5px;
	/*border: 1px solid #77765E;*/
	padding-right: 10px;
	padding-left: 10px;
	cursor: pointer;
	line-height: 30px;
	font-size: 14px;
	color: #1A1A1A;
	opacity: 1;
	border: 1px solid rgba(26,26,26,1);
}
#button-lang:hover {
	opacity: 0.8;
}


#button-login {
	border-radius: 5px;
	float: right;
	width: auto;
	height: 36px;
	padding-right: 45px;
	padding-left: 20px;
	font-size: 14px;
	opacity: 1;
	color: #1A1A1A;
	background-color: #f2f2f2;
	border: 1px solid rgba(26,26,26,1);
	background-image: url(../img/static/iconset.png);
	background-position: right -126px;
	background-repeat: no-repeat;
	padding-bottom: 0px;
}
#button-login:hover {
	opacity: 0.8;
}



#userForm_avatarBox{
	padding-right: 5px;
	width: 42px;
	height: 42px;
	float: left;
	margin-left: 65px;
}
#userForm_avatarBox img{
	max-width:100%;
	max-height:100%;
}



/*#inputField_container{
	padding-top: 6px;
	padding-bottom: 2px;
	font-size: 10px;
}*/
#userForm_optionBox{

	
}

#userForm_button{
	margin-right: 5px;
	border-radius: 5px;
	opacity: 1;
	float: left;
	width: 42px;
	height: 42px;
}

#userForm_button:hover{
	opacity: 0.8;
}
#userForm_button2 {
	border-radius: 5px;
	float: right;
	width: auto;
	height: 36px;
	margin-left: 5px;
	padding-right: 20px;
	padding-left: 20px;
	font-size: 16px;
	opacity: 1;
	color: #1A1A1A;
	background-color: #f2f2f2;
	border: 1px solid #1A1A1A;
}
#userForm_button2:hover {
	opacity: 0.8;
}









#userForm_avatarPic{
	width: 42px;
	height: 42px;
	float: left;
}
#download-box {
	padding-top: 5px;
	padding-bottom: 5px;
}
#download-box-lang {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #848377;
	padding-top: 10px;
}
#download-buttom {
	border-radius: 2px;
	line-height: 20px;
	background-color: #ab2a2a;
	padding-top: 4px;
	padding-bottom: 4px;
	width: auto;
	min-width: 300px;
	margin-right: auto;
	margin-left: auto;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	clear: both;
	float: left;
	box-shadow: inset 0 0 2px #000000;
	border-top-width: 8px;
	border-right-width: 0;
	border-bottom-width: 8px;
	text-align: center;
	padding-right: 20px;
	padding-left: 20px;
	
	
	
}
#download-buttom:hover{
	text-decoration: none;
	opacity: 1.00;
	box-shadow: inset 0 0 2px #F9FEB4;
	background-image: url(../img/static/iconset.png);
	background-position: -478px -65px;
	background-repeat: no-repeat;
}


#download-box-header {
	color: #FFFFFF;
	background-color: var(--main-bg-color);
	border-radius: 5px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 15px;
	cursor: default;
}
#download-box-header-desc {
	width: 170px;
	float: right;
}

#download-box-cont {
	width: auto;
	clear: right;
	height: auto;
	padding: 2px;
}



#timeline-content-box {
	height: auto;
	width: 580px;
	margin-right: auto;
	margin-left: 30px;
	margin-top: -25px;
	margin-bottom: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #BEB992;
	padding-top: 25px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
}
#timeline-bar {
	height: auto;
	width: 630px;
	margin-right: auto;
	margin-left: 20px;
	float: left;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #CAC07D;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 14px;
	clear: right;
	padding-top: 5px;
}

#timeline-bar-t {
	background-color: #C4833C;
	color: #000;
	border-radius: 5px;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 12px;
	padding-bottom: 5px;
	padding-left: 12px;
	line-height: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: -32px;
}
.gl {
	color: #000;
}

comment {
	padding-right: 10px;
	padding-left: 10px;
	margin-right: 10px;
	margin-left: 10px;
	line-height: 24px;
	font-style: oblique;
}

#gallery-box {
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	background-color: #41322E;
	font-weight: bold;
	line-height: 24px;
	opacity: 0.8;
	padding-top: 2px;
	padding-right: 18px;
	padding-bottom: 2px;
	padding-left: 18px;
	width: auto;
	margin-top: 2px;
	margin-bottom: 14px;
}
#gallery-box:hover {
	opacity: 1.0;
}
.body-bg {
	background-repeat: repeat-y;
}



#sep {
	height: 50px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 34px;
	padding-right: 0px;
	padding-top:50px;
}
.sep-f {
	font-size: 38px;
	color: #fff;
}

#sa {
	background-color: #272727;
	height: 20px;
	width: 90px;
	border: thin solid #00000D;
	line-height: 60px;
}
#co {
	background-color: #CFCFCF;
	height: 80px;
	width: 80px;
}
.label-a {
	line-height: 18px;
	font-size: 10px;
	padding: 4px;
	background-color: #bd9d53;
	color: #000;
	border-radius: 3px;
}
#p-mark {
	display: none;
}
#u-mark {
	display: none;
}


.bold {
	font-weight: bold;

}
.bold-c {
	font-weight: bold;
	padding-right: 4px;
	padding-left: 4px;
}


#job-holder {
	height: 50px;
	margin-top: 2px;
	margin-bottom: 4px;
	width: 680px;
	float: left;
	margin-right: auto;
	margin-left: auto;
	padding-top: 4px;
	padding-bottom: 2px;
	cursor: default;
}

#job-sec01 {
	height: 34px;
	width: 160px;
	float: left;
	line-height: 34px;
	background-color: #1F2029;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 10px;
}
#job-sec02 {
	height: 40px;
	width: 290px;
	float: left;
	line-height: 40px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	background-color: #1F2029;
}
#job-sec03 {
	height: 34px;
	width: 140px;
	float: left;
	line-height: 30px;
	padding: 8px;
}
#arrow-r {
	width: 10px;
	float: left;
	border-top-width: 25px;
	border-right-width: 0;
	border-bottom-width: 25px;
	border-left-width: 10px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: transparent;
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-left-color: #1F2029;
}


#subContainer {
    margin-left: 30px;
    margin-top: 10px;
}
#subContainerLeft {
	padding-left: 50px;
    height: 40px;
    width: 0px;
    z-index: 10;
    background-image: url(../img/static/iconset.png);
    background-position: -12px -650px;
    opacity: 0.8;
	line-height:40px;
	font-size: 18px;
}
#subContainerLeft:hover {
    opacity: 1;
}



@-webkit-keyframes 
ANIM_ROTATE {
  0%   { -webkit-transform: rotate(360deg); }
  100% { -webkit-transform: rotate(0deg); }
}
@-moz-keyframes ANIM_ROTATE {
  0%   { -moz-transform: rotate(360deg); }
  100% { -moz-transform: rotate(0deg); }
}
@-o-keyframes ANIM_ROTATE {
    0% { -o-transform: rotate(360deg); }
  100% { -o-transform: rotate(0deg); }
}
@keyframes ANIM_ROTATE {
   0%  { transform: rotate(360deg); }
  100% { transform: rotate(0deg); }
}

@-webkit-keyframes 
ANIM_ROTATE2 {
  0%   { -webkit-transform: rotate(-360deg); }
  100% { -webkit-transform: rotate(0deg); }
}
@-moz-keyframes ANIM_ROTATE2 {
  0%   { -moz-transform: rotate(-360deg); }
  100% { -moz-transform: rotate(0deg); }
}
@-o-keyframes ANIM_ROTATE2 {
    0% { -o-transform: rotate(-360deg); }
  100% { -o-transform: rotate(0deg); }
}
@keyframes ANIM_ROTATE2 {
   0%  { transform: rotate(-360deg); }
  100% { transform: rotate(0deg); }
}



@-webkit-keyframes ANIM_PULSE {
  0%   { opacity: 0.5; }
  100% { opacity: 0.8; }
}
@-moz-keyframes ANIM_PULSE {
  0%   { opacity: 0.5; }
  100% { opacity: 0.8; }
}
#footer-colarc{
	height: 100px;
	width: 100px;
	background-image: url(../img/static/iconset.png);
	background-repeat: no-repeat;
	background-position: -20px -290px;
	opacity: 0.8;
	float: left;
}
#footer-sureai {
	height: 100px;
	width: 180px;
	background-image: url(../img/static/iconset.png);
	background-repeat: no-repeat;
	background-position: -130px -290px;
	opacity: 0.8;
	float: left;
}


#footer-colarc:hover {
	opacity:1;
}
#footer-sureai:hover {
	opacity: 1;
}

#footer {
	width: auto;
	padding-top: 35px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
	height: 500px;
	background-color: var(--main-bg-content-color);
	/*border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #b1ab8f;*/
	clear: both;
	position: relative;
	z-index: 10;
}
#footer-in {
	max-width: 1024px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	padding-bottom: 5px;
	height: 350px;
}
#footer-in a{
	color: #0d0d15;

}

#footer-in2 {
	max-width: 1014px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	padding: 5px;
}

#footer-in-left {
	width: 25%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
	height: auto;
	bottom: 0px;
	float: left;
}
#footer-in-mid {
	width: 25%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
	height: auto;
	bottom: 0px;
	float: left;
}


#footer-in-right {
	width: 40%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
	height: auto;
	float: right;
}


.ico-faq-question{
	background-image: url(../img/static/faqquestion01.png);
	
}



.ico_pm {
	background-image: url(../img/static/iconset.png);
	background-position: 4px -220px;
}

.ico_profile {
	background-image: url(../img/static/iconset.png);
	background-position: -28px -221px;
}
.ico_edit {
	background-image: url(../img/static/iconset.png);
	background-position: 5px -188px;
}
.ico_logout {
	background-image: url(../img/static/iconset.png);
	background-position: -30px -189px;
}
.icoBClose {
	background-image: url(../img/static/iconset.png);
	background-position: 2px -126px;
}
.icoBUp {
	background-image: url(../img/static/iconset.png);
	background-position: -30px -126px;
}
.icoSGo {
	background-image: url(../img/static/iconset.png);
	background-position: -0px -0px;
}
.icoSTw {
	background-image: url(../img/static/iconset.png);
	background-position: 1px -62px;
}
.icoSSt {
	background-image: url(../img/static/iconset.png);
	background-position: -31px -31px;
}
.icoSYt {
	background-image: url(../img/static/iconset.png);
	background-position: -31px -63px;
}
.icoSFa {
	background-image: url(../img/static/iconset.png);
	background-position: -0px -31px;
}
.icoSDi {
	background-image: url(../img/static/iconset.png);
	background-position: 1px -95px;
}

.icoSMd {
	background-image: url(../img/static/iconset.png);
	background-position: -32px 1px;
}

.icoLock {
	background-image: url(../img/static/iconset.png);
	background-position: -68px -192px;
}
.icoPresent {
	background-image: url(../img/static/iconset.png);
	background-position: -140px -330px;
}
